.ss_numnight{
width: auto;
}

.ss_numadult{
width: auto;
}

.ss_numchildren{
width: auto;
}

.ss_datesdiv{
display:inline-block;
zoom: 1;
*display: inline;
min-width:250px;
}

.ss_datesfordiv{
display:inline-block;
zoom: 1;
*display: inline;
}

.ss_adultdiv{
display:inline-block;
zoom: 1;
*display: inline;
}

.ss_childdiv{
display:inline-block;
zoom: 1;
*display: inline;
}

.ss_nowrap{
display:inline-block;
zoom: 1;
*display: inline;
}

.ss_nowrapblock{
display:inline-block;
zoom: 1;
*display: inline;
}

#selectorstrip{
padding:0 5px 7px 5px;
text-align:left;
}

